
.mylist li{
  list-style:circle;
  font-size: 17px !important;
  line-height: 21px !important;
}
#n4m .mywrapper, #throughcare .mywrapper, #n4g .mywrapper, #workwith .mywrapper, #consult .mywrapper{
  padding:70px 0;
  width: 1200px;
  margin: 0 auto;
}
#n4m .mywindow, #n4g .mywindow{
  float: left;
  width: 600px;
  padding-left: 20px;
}
#workwith .mywindow{
  float: left;
  width: 750px;
}
#n4m .myimage, #n4g .myimage{
  float:left;
  width:582px;
  height:582px;
}
#workwith .myimage{
  float:left;
  width:353px;
  height:353px;
}
#throughcare .mywindow{
  float: left;
  width: 900px;
}
#throughcare .myimage{
  float:left;
}
#consult .mywindow img{
  width: 226px;
  float: left;
  text-align: center;
}
#consult .mywindow .mycontent{
  width: 950px;
  float: left;
  color:black;
}
#contact{
   width:100%;
   height: 500px;
   position:relative;
   background-image: url(/wp-content/uploads/2017/11/NudgeMap3.jpg);
   background-repeat: no-repeat;
   background-position: center top;
}
#contact .mywrapper{
  width:245px;
  position:absolute; top:39px;
  left:50%;
  margin-left:98px;
}
#contact .info{
  color:#6e6e6e;
  position:relative;
  font-size:13px;
}
#contact .myform{
  width:336px;
  position:absolute;
  top:25px;
  left:50%;
  margin-left:220px;
}

/*NEW contact*/

#consult2 .mywindow img{
  width: 226px;
  float: left;
  text-align: center;
}
#consult2 .mywindow .mycontent{
  width: 950px;
  float: left;
  color:black;
}
#contact2{
   width:100%;
   height: 500px;
   position:relative;
   background-image: url(/wp-content/uploads/2017/11/NudgeMap3.jpg);
   background-repeat: no-repeat;
   background-position: center top;
}
#contact2 .mywrapper{
  width:245px;
  position:absolute; top:39px;
  left:50%;
  margin-left:98px;
}
#contact2 .info{
  color:#6e6e6e;
  position:relative;
  font-size:13px;
}
#contact2 .myform{
  width:336px;
  position:absolute;
  top:25px;
  left:50%;
  margin-left:220px;
}
/*END NEW CONTACT */
.aps{
  display: block;
  position: absolute;
  right: 0;
  margin-top: -50px;
}
.team-wrapper{
  padding:70px 0 50px 0;
  background-color:#fff !important;
  height:400px;
  margin: 0 auto;
  width: 1200px;
}
.team-image{
  width: 226px;
  float: left;
  text-align: center;
}
.team-line{
  line-height: 1px;
  height: 1px;
  background: #dfdfdf;
  margin-left: -22px;
}
.team-content-wrapper{
  width: 950px;
  float: left;
}
.team-content{
  padding-left: 20px;
  display: block;
}
.team-content-blurb{
  padding-left: 12px;
  height:90px;
  overflow:hidden;
}
.team-title{
  padding-top: 5px;
  padding-left: 20px;
  height: 51px;
  color: black;
  position: relative;
}
.team-name{
  font-family: 'caviar_dreamsregular';
   font-size: 26px;
   color: #3771c8;
}
.team-position{
  font-family: 'caviar_dreamsregular';
  font-size: 20px;
}
.team-more-wrapper{
   padding: 0 9px;
}
.team-more-link{
  cursor: pointer; padding: 0 3px;
  padding-bottom: 8px;
  border-bottom: 1px #ebf1f9 solid;
}
.team-more-name{
   color: #3771c8;
}
.team-more-descriptors{
  color: #adacac;
  margin-left: 10px;
  font-size: 12px;
}
/*Menu*/

#primary_nav_wrap
{
  margin: 0 auto;
  display: table;
 border-bottom: 1px solid rgba(255, 255, 255, 0.35);
}

#primary_nav_wrap ul
{
 list-style:none;
 position:relative;
 float:left;
 margin:0;
 padding:0;
}

#primary_nav_wrap ul a
{
 display:block;
 color:#fff;
 text-decoration:none;
 font-weight:200;
 font-size:11px;
 line-height:32px;
 padding:17px 9px;
 font-family: "Open Sans", Arial, sans-serif;
}

#primary_nav_wrap ul li
{
 position:relative;
 float:left;
 margin:0;
 padding:0;
}

#primary_nav_wrap ul li.current-menu-item
{
 background:#ddd
}

#primary_nav_wrap ul li:hover
{
 //background:#f6f6f6
}

#primary_nav_wrap ul ul
{
 display:none;
 position:absolute;
 top:100%;
 left:0;
 background: rgb(216, 216, 216);
 padding:0;
}

#primary_nav_wrap ul ul li
{
 float:none;
 width:200px;
}

#primary_nav_wrap ul ul a
{
 line-height:120%;
 padding:15px 15px;
 color:black;
}
#primary_nav_wrap ul ul a:hover {
    background: #c1d2d6;
}
#primary_nav_wrap ul ul ul
{
 top:0;
 left:100%
}

#primary_nav_wrap ul li:hover > ul
{
 display:block
}

.menu-item {
  position: relative;
  color: #fff;
  float: left;
}

.menu-item:after {
  display: block;
  position: absolute;
  left: 0;
  top: 0px;
  width: 0;
  height: 66px;
  background-color: rgba(255, 255, 255, .2);
  content: "";
  transition: width 0.3s;
}

.menu-item:hover {
  color: rgba(255, 255, 255, 1);
}

.menu-item:hover:after {
  width: 100%;
}

.mysocial {
  margin-top: 25px;
}

.social-divide {
  width: 28px;
  text-align: center;
}

.myfacebook {
  margin: 20px 5px !important;
  padding: 0 !important;
  background-image: url(/wp-content/uploads/2016/06/facebook-off.png);
  width: 13px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
  color: rgba(255, 255, 255, 0);
}

.myfacebook:hover {
  background-image: url(/wp-content/uploads/2016/06/facebook-over.png);
}

.mytwitter {
  margin: 0 !important;
  padding: 0 !important;
  background-image: url(/wp-content/uploads/2016/06/twitter-off.png);
  background-size: contain;
  width: 23px;
  height: 24px;
  background-repeat: no-repeat;
}

.mytwitter:hover {
  background-image: url(/wp-content/uploads/2016/06/twitter-over.png);
}

.myyoutube {
  margin: 20px 5px !important;
  padding: 0 !important;
  background-image: url(/wp-content/uploads/2016/06/tube-off.png);
  background-size: contain;
  width: 26px;
  height: 24px;
  background-repeat: no-repeat;
}

.myyoutube:hover {
  background-image: url(/wp-content/uploads/2016/06/tube-over.png);
}

.menu-item a:hover {
  color: #000;
}
.slicknav_menu{
  display: none;
}

.ultimatum-menu {
  margin: 0 auto;
  display: table;
}

.myfixed {
  margin: 0 auto!important;
  float: none!important;
  border: 0px!important;
  background: none!important;
  max-width: 100%!important;
  background-position: 0 10px !important;
}

.myfixed .item1 {
  margin-left: 100px;
}

.myfixed .links {
  width: 100%;
  max-width: 960px;
}

.myfixed .menu-home {
  visibility: visible;
}

.myfixed .mybottomborder {
  visibility: hidden;
}

.myfixed .mysocial .myfacebook {
  width: 10px;
}

.myfixed .mysocial .mytwitter {
  width: 19px;
}

.myfixed .mysocial .myyoutube {
  width: 19px;
}

.myfixed .mysocial .social-divide {
  width: 12px;
}

.menu-home {
  visibility: hidden;
  position: absolute;
  background-image: url(/wp-content/uploads/2016/06/nudge_logo_menu.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 89px;
  top: 20px;
  left: -0;
}

/*MENU end*/

.li1 {
  list-style: circle inside none;
  line-height: 30px !important;
}

.telstra_group {
  width: 200px;
  float: left;
  margin-top: 30px;
  text-align: center;
}

a.telstra_link {
  font-weight: 600;
  color: black;
}

.swsba {
  width: auto;
  height: 275px;
  padding: 30px 0;
  display: block;
  margin: 2px auto !important;
  text-align: center;
}

img.telstra {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

body {
  /*min-width: 1200px;*/
}

.mylink {
  color: #fff;
  text-decoration: underline;
}

.mylink:hover {
  color: #F2F2F2;
  text-decoration: underline;
}

.mylogin2 {
  width: 300px;
  margin: 0 auto;
  display: table;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  padding:10px;
  color:#fff;
}
.mybuttons, .mylogin2 a{
  display: table;
  text-align: center;
  background-color: #000;
  color: #fff !important;
  margin: 10px auto;
  padding: 15px;
  width: 90%;
  max-width: 424px;
  height: auto;
  -webkit-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.49);
  box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.49);
}

.mybuttons:hover, .mylogin2 a:hover{
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.profile_row {
  background-color: #fff !important;
  height: 400px;
}
#loginform input[type="text"], #loginform input[type="password"], #loginform input[type="submit"] {
  width: 100% !important;
}
.mylogin2 input:hover[type="submit"] {
    background-color: #fff !important;
    color: #000 !important;
}
.mylogin2 input[type="submit"] {
    background-color: black !important;
    border-width: 0 !important;
    border-radius: 0 !important;
    -moz-box-shadow: 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 !important;
    box-shadow: 0 0 0 !important;
    min-width: 100%;
    color: #fff !important;
}
.profile_image {
  opacity: 0;
  width: 226px;
  float: left;
  text-align: center;
}

.profile_title {
  padding-top: 5px;
  padding-left: 20px;
  height: 51px;
  color: black;
  position: relative;
}

.profile_blurb {
  color: #616161;
  padding-left: 20px;
  display: block;
}

.myfontdarkblue p, .myfontdarkblue h1, .myfontdarkblue h2, .myfontdarkblue h3, .myfontdarkblue h4 {
  color: #213049;
}

.element-title {
  display: none;
}

p {
  margin: 0;
}

.edit_page {
  margin: 20px;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.5);
}

.edit_button {
  display: table;
  margin: 0 auto;
  width: 200px;
  padding: 10px 20px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
}

.edit_button a {
  color: #fff;
}

.container {
  display: table;
  margin: 0 auto;
  width:100% !important;
}

.modal-header {
  padding: 15px;
  font-size: 30px;
  border-bottom: none;
}

.modal-body {
  margin-top: 10px;
}

.bt_hidden {
  opacity: 0;
}

.bt_visible {
  opacity: 1;
}

.greenButton {
  background-color: #83B15C;
  border: none;
  border: 1px solid #83B15C;
  color: #fff;
  font-family: inherit;
  font-size: 14px;
  cursor: pointer;
  padding: 5px 10px;
  display: -moz-inline-stack !important;
  display: inline-block !important;
  vertical-align: top;
  zoom: 1;
  letter-spacing: 1px;
  outline: none;
  position: relative;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
  font-weight: 400;
  margin: 0;
}

.greenButton:hover {
  background-color: #fff;
  color: #83B15C;
}

.mybutton01 {
  border: 1px solid #fff;
  color: #fff;
  font-family: inherit;
  font-size: 24px;
  background: none;
  cursor: pointer;
  padding: 10px 23px;
  display: -moz-inline-stack !important;
  display: inline-block !important;
  vertical-align: top;
  zoom: 1;
  letter-spacing: 1px;
  outline: none;
  position: relative;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
  font-weight: 400;
  margin: 0;
}

.myslidebutton01 {
  font-size: 20px;
  margin-left: 10px;
}

.mybutton_n4m:hover {
  color: #35859c;
  background: #fff;
}

.mybutton_n4uf:hover {
  color: #DFBA56;
  background: #fff;
}

.mybutton_n4uc:hover {
  color: #E49243;
  background: #fff;
}

.mybutton_n4wer:hover {
  color: #85B7AB;
  background: #fff;
}

.mybutton_n4wm:hover {
  color: #85B794;
  background: #fff;
}

.mybutton_n4g {
  color: #1D304B;
  border-color: #1D304B;
}

.mybutton_n4g:hover {
  color: #fff;
  background-color: #1D304B;
  border-color: #1D304B;
}

.mymenu {
  z-index: 99;
}

.mycontainer {}

.mybottomborder {
  right: 20px;
  margin: 0 auto;
  width: 95%;
  border-bottom: 1px rgba(255, 255, 255, .3) solid;
  display: table;
}
/*  MICROTHEMER STYLES  */


/*= Main Menu ================= */

/** Main Menu >> Menu Item **/
li.menu-item a {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
}

/*= Content =================== */

/** Content >> List **/
div#double li {
	list-style-type: disc !important;
	width: 50% !important;
}

/** Content >> youtube box **/
iframe {
	border-top-width: 0 !important;
	border-right-width: 0 !important;
	border-bottom-width: 0 !important;
	border-left-width: 0 !important;
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}
.team-desktop{
  display: block;
}
.team-mobile{
  display: none;
}


@media (max-width: 768px){
  .team-desktop{
    display: none;
  }
  .team-mobile{
    display: block;
  }
  body{
    /*min-width:100%;*/
  }
  .swsba {
    width: 100%;
    height: auto;
    padding: 30px 0;
  }
  .menu-item {
    float: none;
  }
  #primary_nav_wrap{
    display: none !important;
  }
  .slicknav_menu{
    background-color: black;
    display: block;
    padding: 0;
  }
  .slicknav_btn{
    margin:0;
    background-color: rgba(0, 0, 0, 0);
  }
  #n4m .mywrapper, #throughcare .mywrapper, #n4g .mywrapper, #workwith .mywrapper, #consult .mywrapper{
    width: 100%;
    padding: 0;
  }
  #n4m .mywindow, #throughcare .mywindow, #n4g .mywindow, #workwith .mywindow{
    width: 100%;
    padding: 5px;
  }
  #n4m .myimage, #throughcare .myimage, #n4g .myimage, #workwith .myimage{
    float: none;
    width: 90%;
    height: auto;
    margin: 0 auto;
  }
  .team-wrapper{
    width: 100%;
  }
  .team-line{
    display: none;
  }
  .team-image{
    width: 100%;
  }
  .team-content-wrapper{
    width: 100%;
  }
  .team-content{
    float: left;
  }
  .team-content-blurb{
    height:156px;
  }
  #consult .mywindow img{
    float:none;
    margin: 20px auto 10px;
  }
  #consult .mywindow .mycontent {
    width: 100%;
    float: left;
    padding: 10px;
    text-align: center;
 }
  .aps{
    position: inherit;
    margin-top:10px;
    float: left;
    padding: 10px;
  }
  .modal-lg{
    width:100%;
  }
  #contact{
     width:100%;
     height: auto;
     position:relative;
     background-image:none;
  }
  #contact .mywrapper {
    width: 245px;
    position: relative;
    top: 39px;
    left: 0;
    margin-left: 0;
    float: left;
    height: 302px;
    padding: 10px;
    color: black;
  }
  #contact .info{
    color:#6e6e6e;
    position:relative;
    font-size:13px;
  }
  #contact .myform{
    width:336px;
    position:relative;
    top:25px;
    left:0;
    margin-left:0;
    float: left;
    padding:10px;
  }
}
